rmcgirr83_stopforumspam_core_reporttosfs:
    path: /reporttosfs/{postid}/{posterid}
    defaults: { _controller: rmcgirr83.stopforumspam.core.reporttosfs:reporttosfs }
    requirements:
        postid:  \d+
        posterid: \d+

rmcgirr83_stopforumspam_core_report_pm_to_sfs:
    path: /reportpmtosfs/{postid}/{posterid}
    defaults: { _controller: rmcgirr83.stopforumspam.core.report_pm_to_sfs:report_pm_to_sfs }
    requirements:
        postid:  \d+
        posterid: \d+
